.mainNavModal--searchResults {
    align-self: baseline;
    background: white;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}


.mainNavModal--searchResults__button {
    width: 100%;
    height: 36px;
    padding: 10px 16px 8px;
}

    .mainNavModal--searchResults__button a {
        width: 100%;
    }



.nav-search-results__item-img {
    height: 50px;
}

.nav-search-results__item {
    padding: 8px 16px 8px 16px;
    margin-left: 0;
}

.nav-search-results__suggest-list > a > li div ul {
    padding: 0 8px 0 16px;
    vertical-align: top;
    display: inline-block;
    max-width: 85%;
}



[data-target=navLink1].mainNav__menuBarLink:hover a, [id=navLink1].mainNav__menuBarLink:hover a {
    color: #4bdbc5 !important
}

[data-target=navLink2].mainNav__menuBarLink:hover a, [id=navLink2].mainNav__menuBarLink:hover a {
    color: #4f60d2 !important
}

[data-target=navLink3].mainNav__menuBarLink:hover a, [id=navLink3].mainNav__menuBarLink:hover a {
    color: #eb84cd !important
}

[data-target=navLink4].mainNav__menuBarLink:hover a, [id=navLink4].mainNav__menuBarLink:hover a {
    color: #ff4232 !important
}

[data-target=navLink5].mainNav__menuBarLink:hover a, [id=navLink5].mainNav__menuBarLink:hover a {
    color: #6ea514 !important
}

[data-target=navLink6].mainNav__menuBarLink:hover a, [id=navLink6].mainNav__menuBarLink:hover a {
    color: #fcd200 !important
}

[data-target=navLink7].mainNav__menuBarLink:hover a, [id=navLink7].mainNav__menuBarLink:hover a {
    color: #bad80a !important
}

.mainNav__icon--profile.profileLogged i {
    z-index: 2;
}